textures-wooden-scratches=Ξύλινες Γρατζουνιές
textures-stone=Πέτρινο
textures-rusty=Σκουριασμένο
textures-scratches=Γρατσουνιές
textures-grunge=Grunge
textures-grainy-scratches=Κοκκώδεις Γρατσουνιές
textures-dirty=Βρώμικο